Jump to content
Just nu i M3-nätverket

Update!!


silverarrow

Recommended Posts

När jag laddar ner 10.2.8 combo kan jag sedan inte installera, får med. att måöskivan inte är rätt. Samma sak om jag laddar ner 10.2.6. Har idag ver. 10.2. Vad gör jag? Vågar jag köpa Panther utan att råka ut för samma sak?

Link to comment
Share on other sites

Hei silverarrow,

 

For å oppgradere fra versjon 10.2 må du begynne med å oppdatere til 10.2.1 og deretter 10.2.2 og så 10.2.3 osv.

 

Det går ikke an å hoppe over noe steg, så du må nok laste ned alle oppdateringer for 10.2.x, og installere dem i rekkefølge.

Link to comment
Share on other sites

Jo, fast han säger ju att det är combouppdatering och då borde det ju vara en uppdatering som innehåller alla uppdateringar.

 

Men, hursomhelst, kolla i Programuppdateraren (om det inte var det du gjorde), där borde det finnas rätt version att ladda ner.

Link to comment
Share on other sites

Björn Nordström

VARNING! Vill bara meddela att 10.2.8 ställt till med mycket problem för mig. Försökte på diverse sätt reparera utan att lyckas. Återinstallerade därför Jaggan och uppdaterade till 10.2.8, men det blev krasch omedelbart!!! Har nu nyligen återinstallerat systemet och uppdaterat till 10.2.6 (combouppdateraren). Det fungerar felfritt. Har en 5 år gammal burk som förhoppningsvis snart ska få gå i pension, G3/300/448.

Link to comment
Share on other sites

Jag har i och för sig inte haft några krascher med 10.2.8, men 10.2.6 jag hade tidigare tycker jag gick lite snabbare. Jag har Powerbook G4 550. Fick jag välja skulle jag nog behållt 10.2.6, men jag orkar inte med en ominstallation igen.

Link to comment
Share on other sites

ingen som har ett tips om varför update inte går, "kan ej installera på målskivan" får jag reda på precis när allt är klart o nedladdat. :blink:

Link to comment
Share on other sites

läst igenom "post" på forumet o nu vet jag inte om jag vill ha 10.2.8 längre, hmmm, verkar bli problem...

Link to comment
Share on other sites

Björn Nordström
ingen som har ett tips om varför update inte går, "kan ej installera på målskivan" får jag reda på precis när allt är  klart o nedladdat.  :blink:

Det är inte så att du redan kör 10.2.8? Då går det inte (tror jag) att uppdatera. När du är i Finder, kolla "Om den här datorn" undet äpplet, där står systemversionen. Annars är det väl smidigast att köra Systemuppdatering som du hittar i Systeminställningarna.

Link to comment
Share on other sites

Van Der Linden

Frågan har säkert varit uppe förut, finns det något smidigt sätt att ”nergradera” från 10.2.8 till 10.2.6. Har problem med att min PB inte hittar kameran. Vet inte om det har med uppgraderingen att göra, men jag har för mig att det är fler som haft samma problem.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...